function OnSceneEnter()
-- rozpoczecie grry usuniecie przedmiotów

	if s.s03_0200_prison_visit==0 then

		Delete("i_ring_seal")
		Delete("i_granitetiles_three")
		Delete("i_granitetile_two")
		Delete("i_granitetile_one")
		Dialog("dlg_s03_09")
		Widgets.notes_window.AddEntry(19)
	end
end
